/*****************公用
*****************/

.cl {
  color: #0c8918;
}

.img-md {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.img-md img {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.imgbg {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tab-body>li {
  display: none;
}

.tab-body>li.cur {
  display: block;
}

.bd_weixin_popup {
  box-sizing: content-box;
}

/* 翻页 */

.pagenation {
  text-align: center;
}

.pagenation a {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  min-width: 32px;
  padding: 0 10px;
  text-align: center;
  color: #666;
  background: #f7f7f7;
  font-size: 12px;
}

.pagenation a.cur, .pagenation a:hover {
  background: #c8a063;
  color: #fff;
}

.btn01 {
  display: inline-block;
  width: 140px;
  height: 34px;
  line-height: 34px;
  background: #fff;
  color: #333;
  text-align: center;
  font-size: 14px;
}

.btn01:hover {
  background: #0c8918;
  color: #fff;
}

.btn01.btn-gray {
  background: #cccccc;
  color: #fff;
}

.btn01.btn-gray:hover {
  background: #bbb;
}

.btn01.btn-cl {
  background: #c8a063;
  color: #fff;
}

.btn01.btn-cl:hover {
  background: #777;
}

.btn02 {
  display: inline-block;
  width: 180px;
  height: 38px;
  line-height: 36px;
  border: 1px solid #ddd;
  color: #333;
  text-align: center;
}

.btn02:hover {
  background: #c8a063;
  color: #fff;
  border-color: #c8a063;
}

/*****************头部
*****************/

.header {
  width: 100%;
  height: 110px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  background: #fff;
  transition: all 0.3s ease-out 0s;
}

.header .logo {
  float: left;
  height: 100px;
  line-height: 100px;
  transition: all 0.3s ease-out 0s;
}

.header .logo img {
  height: 78px;
  transition: all 0.3s ease-out 0s;
}

.header.head-s {
  height: 90px;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
}

.header.head-s .logo {
  height: 70px;
  line-height: 70px;
}

.header.head-s .logo img {
  height: 45px;
}

.header.head-s .header-nav {
  margin-top: 14px;
}

.header.head-s .header-nav li>a {
  line-height: 50px;
}

.header-nav {
  float: right;
  clear: right;
  /* margin-top: 28px;*/
}

.header-nav li {
  float: left;
  margin-right: 30px;
  border-bottom: 2px solid transparent;
  position: relative;
}

.header-nav li>a {
  display: block;
  font-size: 16px;
  padding: 0 25px;
  color: #111;
  line-height: 84px;
  transition: all 0.3s ease-out 0s;
}

.header-nav li.cur, .header-nav li:hover {
  border-bottom-color: #c8a063;
}

.header-nav li.cur>a, .header-nav li:hover>a {
  color: #c8a063;
}

.header-nav li.cur::after, .header-nav li:hover::after {
  content: ' ';
  border-bottom: 5px solid #c8a063;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/*****************首页
*****************/

/*banner*/

.banner {
  position: relative;
}

.banner .imgbg {
  height: 575px;
}

.banner .bx-wrapper .bx-pager {
  bottom: 30px;
}

.ind-ttl {
  text-align: center;
  margin: 50px 0;
}

.ind-ttl h2 {
  font-size: 20px;
  margin-bottom: 10px;
  color: #c8a063;
  position: relative;
}

.ind-ttl h2 em {
  padding: 0 20px;
  background: #fff;
  z-index: 2;
  position: relative;
}

.ind-ttl h2::after {
  content: ' ';
  width: 100%;
  height: 1px;
  background: #eee;
  position: absolute;
  bottom: 5px;
  left: 0;
}

.ind-ttl span {
  color: #ccc;
  position: relative;
  padding-bottom: 20px;
  display: block;
}

.ind-ttl span::after {
  content: ' ';
  width: 30px;
  height: 2px;
  background: #c8a063;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -15px;
}

.list-ind01 {
  margin-bottom: 50px;
}

.list-ind01 li {
  float: left;
  width: 23%;
  margin-left: 2%;
  text-align: center;
  position: relative;
}

.list-ind01 li .img {
  position: relative;
  /*height: 122px;*/
  overflow: hidden;
}

.list-ind01 li .img img {
  width: 100%;
}

.list-ind01 li .img::after {
  content: ' ';
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url(../images/icon/ico07.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 46px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.list-ind01 li h3 {
  font-size: 18px;
  margin: 20px 0 15px;
}

.list-ind01 li .els2 {
  color: #999;
  height: 44px;
  line-height: 22px;
}

.list-ind01 li:hover .img::after {
  opacity: 1;
  filter: alpha(opacity=100);
}

.ind-box2 {
  background-color: #f5f3f3;
  overflow: hidden;
}

.ind-box2 .ind-ttl h2 em {
  background: #f5f3f3;
}

.ind-box2 .ind-ttl h2::after {
  background: #ccc;
}

.slider-ind2 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.slider-ind2 .img {
  float: left;
  width: 326px;
  margin-right: 25px;
}

.slider-ind2 h3 {
  font-size: 20px;
  margin: 30px 0;
}

.slider-ind2 .els2 {
  color: #888;
  line-height: 26px;
  -webkit-line-clamp: 5;
  height: 130px;
}

.slider-ind2 .bx-wrapper .bx-controls-direction a {
  width: 38px;
  height: 38px;
  margin-top: -19px;
  border-radius: 50%;
}

.slider-ind2 .bx-wrapper .bx-controls-direction a:hover {
  background-color: #0c8918;
}

.slider-ind2 .bx-wrapper .bx-prev {
  left: -100px;
  background: #dddddd url(../images/pager01.png) no-repeat center;
}

.slider-ind2 .bx-wrapper .bx-next {
  right: -100px;
  background: #dddddd url(../images/pager02.png) no-repeat center;
}

.ind-box3 {
  background-image: url(../images/bg01.jpg);
}

.ind-box3 .ind-ttl h2 em {
  background: transparent;
}

.ind-box3 .ind-ttl h2::after {
  background: url(../images/bg02.png) center;
}

.ind-box3 .btn01 {
  background: #666666;
  color: #fff;
}

.ind-box3 .btn01:hover {
  background: #555;
}

.slider-ind3 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.slider-ind3 li {
  position: relative;
  overflow: hidden;
}

.slider-ind3 li:hover .layer {
  top: 0%;
}

.slider-ind3 .layer {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  padding: 0 20px;
  transition: all .5s;
}

.slider-ind3 .layer h3 {
  margin-top: 65px;
  padding-bottom: 20px;
  font-size: 18px;
  color: #fff;
  position: relative;
  margin-bottom: 20px;
}

.slider-ind3 .layer h3::after {
  content: ' ';
  width: 30px;
  height: 2px;
  background: #c8a063;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -15px;
}

.slider-ind3 .layer .els2 {
  font-size: 12px;
  color: #888;
  line-height: 22px;
  height: 66px;
}

.slider-ind3 .bx-wrapper .bx-controls-direction a {
  width: 30px;
  height: 60px;
  margin-top: -30px;
}

.slider-ind3 .bx-wrapper .bx-prev {
  left: -60px;
  background: url(../images/pager03.png) no-repeat center;
}

.slider-ind3 .bx-wrapper .bx-next {
  right: -60px;
  background: url(../images/pager04.png) no-repeat center;
}

.slider-ind3 .bx-wrapper .bx-pager {
  bottom: -40px;
}

.slider-ind3 .bx-wrapper .bx-pager.bx-default-pager a {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #6b6c6c;
}

.slider-ind3 .bx-wrapper .bx-pager.bx-default-pager a:hover, .slider-ind3 .bx-wrapper .bx-pager.bx-default-pager a.active, .slider-ind3 .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #fff;
}

.ind-box3-left {
  float: left;
  margin-left: 35px;
  width: 516px;
  border: 1px solid #dddddd;
  padding: 25px;
  transition: all .4s;
}

.ind-box3-left .img {
  float: left;
  width: 208px;
  height: 208px;
  margin-right: 15px;
  overflow: hidden;
}

.ind-box3-left .img img {
  width: 100%;
  transition: all .4s;
}

.ind-box3-left h3 {
  margin: 10px 0;
  font-size: 18px;
}

.ind-box3-left .els2 {
  color: #aaa;
  font-size: 12px;
  line-height: 20px;
  height: 100px;
  -webkit-line-clamp: 5;
}

.ind-box3-left:hover {
  border-color: #c8a063;
  box-shadow: 0 0 20px rgba(200, 160, 99, 0.2);
}

.ind-box3-left:hover .img img {
  transform: scale(1.1);
}

.ind-box3-right {
  float: left;
  margin-left: 30px;
  width: calc(100% - 610px);
}

.list-news li {
  margin-bottom: 10px;
  overflow: hidden;
}

.list-news li .date {
  float: left;
  border: 1px solid #dddddd;
  width: 96px;
  height: 80px;
  margin-right: 15px;
  padding: 10px;
  text-align: center;
}

.list-news li .date span {
  display: block;
  font-size: 34px;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 5px;
}

.list-news li .date em {
  display: block;
  font-size: 15px;
  color: #999999;
}

.list-news li h3 {
  font-size: 15px;
  margin: 8px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.list-news li .els2 {
  color: #aaa;
  line-height: 20px;
  height: 40px;
}

.list-news li:hover .date {
  background: #c8a063;
  color: #fff;
}

.list-news li:hover .date em {
  color: #eee;
}

.list-news li:hover h3 {
  color: #c8a063;
}

/*****************底部
*****************/

.footer {
  padding: 40px 0;
  border-top: 1px solid #dddddd;
}

.footer-list {
  overflow: hidden;
}

.footer-list li {
  float: left;
  width: 33.33%;
  padding-left: 100px;
  min-height: 72px;
  color: #999;
  line-height: 24px;
}

.footer-list li.item1 {
  background: url(../images/icon/icon03.jpg) no-repeat 30px 10px;
}

.footer-list li.item2 {
  background: url(../images/icon/icon01.jpg) no-repeat 30px 10px;
}

.footer-list li.item3 {
  background: url(../images/icon/icon02.jpg) no-repeat 30px 10px;
}

.footer-b {
  color: #888;
  line-height: 24px;
  font-size: 12px;
  padding: 20px 0;
  background: #333;
  text-align: center;
}

.share {
  float: left;
  margin-top: 10px;
}

.share .bdsharebuttonbox a {
  float: left;
  margin: 0;
  padding: 0;
  width: 22px;
  height: 22px;
  margin-right: 30px;
}

.share .bdsharebuttonbox .bds_sqq {
  background: url(../images/icon/icon05.jpg) no-repeat center;
}

.share .bdsharebuttonbox .bds_weixin {
  background: url(../images/icon/icon06.jpg) no-repeat center;
}

.share .bdsharebuttonbox .bds_tsina {
  background: url(../images/icon/icon04.jpg) no-repeat center;
}

/*****************内页
*****************/

.banner-ny {
  height: 160px;
}

.main-menu {
  text-align: center;
  padding: 40px 0;
  border-bottom: 1px solid #dddddd;
}

.main-menu a {
  display: inline-block;
  /*width: 110px;*/
  height: 40px;
  padding: 0 15px;
  border: 1px solid #eeeeee;
  border-radius: 40px;
  line-height: 38px;
  margin: 0 10px;
  font-size: 16px;
  position: relative;
}

.main-menu a.cur, .main-menu a:hover {
  background-color: #c8a063;
  border-color: #c8a063;
  color: #fff;
}

.main-menu .bx-wrapper .bx-prev {
  left: -40px;
}

.main-menu .bx-wrapper .bx-next {
  right: -40px;
}

.main-menu a::before {
  content: ' ';
  width: 0px;
  height: 40px;
  border-left: 2px dotted #ddd;
  position: absolute;
  left: 50%;
  margin-left: -1px;
  top: 40px;
  display: none;
}

.main-menu a::after {
  content: ' ';
  width: 8px;
  height: 8px;
  border: 1px solid #122b88;
  border-radius: 50%;
  position: absolute;
  bottom: -46px;
  left: 50%;
  margin-left: -5px;
  background: #fff;
  display: none;
}

.main-menu a.cur::before, .main-menu a:hover::before, .main-menu a.cur::after, .main-menu a:hover::after {
  display: block;
}

.contact-l {
  float: left;
  width: 400px;
  padding: 0 35px;
  padding-top: 70px;
  color: #666;
  line-height: 26px;
  position: relative;
}

.contact-l em {
  font-size: 17px;
  color: #c8a063;
}

.contact-l::before, .contact-l::after {
  content: ' ';
  width: 17px;
  height: 18px;
  background: url(../images/icon/ico01.jpg);
  position: absolute;
  left: 65px;
}

.contact-l::before {
  top: 40px;
}

.contact-l::after {
  bottom: -28px;
}

.contact-r {
  float: right;
  width: calc(100% - 400px);
  padding: 0 35px;
  border-left: 1px solid #efefef;
}

.contact-r-form li {
  margin-bottom: 10px;
}

.contact-r-form li label {
  float: left;
  width: 70px;
  text-align: right;
  line-height: 38px;
  font-size: 12px;
  margin-right: 5px;
}

.contact-r-form li .text {
  width: 260px;
  height: 38px;
  border: 1px solid #e8e8e8;
  padding-left: 10px;
}

.contact-r-form li .text:focus {
  border-color: #c8c8c8;
}

.contact-r-form li em {
  color: #f00;
}

.contact-r-form li textarea {
  width: 640px;
  height: 160px;
  border: 1px solid #e8e8e8;
  padding: 5px;
  max-width: calc(100% - 80px);
}

.contact-r-form li textarea:focus {
  border-color: #c8c8c8;
}

.contact-r-form li .btn01 {
  font-size: 16px;
  border-radius: 0;
  margin-right: 3px;
  width: 135px;
}

.list-news3 li {
  padding: 25px 0;
  border-bottom: 1px dashed #ddd;
  overflow: hidden;
  position: relative;
}

.list-news3 li .img {
  float: left;
  width: 260px;
}

.list-news3 li .img img {
  width: 100%;
  display: block;
}

.list-news3 li .date {
  float: left;
  margin-top: 20px;
  padding: 0 30px;
  font-size: 30px;
}

.list-news3 li .date em {
  display: block;
  color: #999;
  margin-top: 7px;
  font-size: 16px;
}

.list-news3 li .txt {
  float: left;
  width: calc(100% - 520px);
  margin-left: 40px;
  transition: all 0.6s ease;
}

.list-news3 li h2 {
  font-size: 18px;
  margin-bottom: 10px;
  transition: all 0.6s ease;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.list-news3 li .els2 {
  color: #999;
  line-height: 24px;
  height: 72px;
  -webkit-line-clamp: 3;
  transition: all 0.6s ease;
}

.list-news3 li .more {
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -20px;
  display: block;
  width: 40px;
  height: 40px;
  border: 1px solid #dedede;
  border-radius: 50%;
  font-family: cursive;
  text-align: center;
  line-height: 38px;
  font-size: 16px;
  transition: all 0.6s ease;
}

.list-news3 li:hover .txt {
  margin-left: 60px;
}

.list-news3 li:hover .txt h2 {
  color: #c8a063;
}

.list-news3 li:hover .txt .els2 {
  color: #666;
}

.list-news3 li:hover .more {
  background: #c8a063;
  border-color: #c8a063;
  color: #fff;
}

.article {
  line-height: 25px;
  color: #666;
}

.article-top {
  text-align: center;
}

.article-top h1 {
  font-size: 20px;
  margin-bottom: 10px;
}

.article-top span {
  font-size: 14px;
  color: #999;
}

.article-b {
  overflow: hidden;
  margin-left: -1%;
  margin-right: -1%;
}

.article-b li {
  width: 48%;
  height: 110px;
  margin: 0 1%;
  background: #f1f1f1;
  color: #666;
}

.article-b li a {
  display: block;
  overflow: hidden;
}

.article-b .txt {
  padding: 30px 30px 0;
  overflow: hidden;
}

.article-b .txt .els {
  font-size: 16px;
  margin-bottom: 5px;
}

.article-b .icon {
  width: 80px;
  height: 110px;
}

.article-b .left {
  float: left;
}

.article-b .left .icon {
  float: left;
  border-right: 1px solid #fff;
  background: url(../images/jt-l.png) no-repeat center;
}

.article-b .right {
  float: right;
}

.article-b .right .icon {
  float: right;
  border-left: 1px solid #fff;
  background: url(../images/jt-r.png) no-repeat center;
}

.article-b li:hover {
  background: #c8a063;
  color: #fff;
}

.article-b li:hover .txt span {
  color: #cccccc;
}

.article-b li:hover.left .icon {
  background: url(../images/jt-l2.png) no-repeat center;
}

.article-b li:hover.right .icon {
  background: url(../images/jt-r2.png) no-repeat center;
}

.list-pro {
  width: calc(100% - 260px);
  float: right;
  margin-top: 50px;
}

.list-pro li {
  float: left;
  width: 32%;
  margin-right: 2%;
  box-sizing: border-box;
  padding: 10px 10px 0;
  border: 1px solid #dedede;
  margin-bottom: 20px;
}

.list-pro li:nth-child(3n) {
  margin-right: 0;
}

/*.list-pro .item {
  border: 1px solid #eee;
  margin: 0 14px 40px;
}*/

.list-pro .item .img {
  height: 240px;
  width: 100%;
  overflow: hidden;
}

.list-pro .item .img img {
  display: block;
  height: 100%;
  width: 100%;
  transition: all 1.5s ease;
}

.list-pro .item .txt {
  line-height: 60px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.list-pro .item h2 {
  font-size: 17px;
  margin-bottom: 10px;
}

.list-pro .item .els2 {
  font-size: 13px;
  line-height: 22px;
  height: 66px;
  color: #999;
  -webkit-line-clamp: 2;
}

.list-pro .item .line {
  margin-top: 25px;
  height: 1px;
  width: 100%;
  background: #ddd;
  position: relative;
}

.list-pro .item .line::after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 1px;
  background: #c8a063;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.list-pro .item .more {
  display: block;
  line-height: 20px;
  margin-top: 15px;
}

.list-pro .item .more i {
  display: inline-block;
  margin-left: 10px;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 18px;
  font-family: cursive;
  border: 1px solid #ababab;
  border-radius: 50%;
  font-size: 12px;
  transition: all .6s ease;
}

.list-pro .item:hover .img img {
  transform: scale(1.1);
}

.list-pro .item:hover .line::after {
  width: 100%;
}

.list-pro .item:hover .more i {
  background: #c8a063;
  color: #fff;
  border-color: #c8a063;
}

.proShow_main {
  width: calc(100% - 260px);
  float: right;
  margin-top: 50px;
  box-sizing: border-box;
  padding: 20px;
  border: 1px solid #dedede;
}

.pro-top {
  overflow: hidden;
}

.pro-top .box {
  width: 430px;
  float: left;
}

.pro-top .img-md {
  float: left;
  background: #f5f4f4;
  width: 550px;
  height: 450px;
  margin-right: 40px;
}

.pro-top .txt {
  float: right;
  width: calc(100% - 450px);
}

.pro-top .txt h1 {
  height: 50px;
  font-size: 18px;
  line-height: 50px;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 30px;
}

.pro-top .txt .p {
  height: 370px;
  overflow: auto;
  color: #666;
  line-height: 30px;
}

/* 动画 */

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.message-ttl em {
  display: block;
  height: 36px;
  width: 110px;
  background: #c8a063;
  color: #fff;
  line-height: 36px;
  font-size: 16px;
  text-align: center;
}

.message-ttl {
  border-bottom: 1px solid #eee;
  margin-bottom: 50px;
}

/*****************首页团队模块*****************/

.td_1 {
  width: 32.33%;
  padding-bottom: 20px;
  background-color: #FFFFFF;
  float: left;
  margin-left: 1%;
}

.fl2 {
  clear: both;
}

.td_1_l {
  width: 160px;
  height: 176px;
  background-color: #ddd;
  margin: 20px 15px 5px;
  float: left
}

.td_1_r {
  margin-left: 15px;
  margin-top: 20px;
  line-height: 23px;
}

/**添加修改-配合响应**/

.header-nav li.other_language {
  display: none;
}

.top_nothing {
  height: 110px;
}

.nav_btn {
  display: none;
}

/*关于我们*/

.inNav_btn {
  display: none;
}

.con_title {
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
  margin-bottom: 32px;
}

.conT_one {
  width: 50%;
  float: left;
  line-height: 32px;
}

.conT_one .conT_T {
  font-size: 18px;
  font-weight: bold;
}

.conT_one .conT_TT {
  font-size: 18px;
}

/*公司环境*/

.cpyEvn_list {
  padding: 10px 0 40px;
}

.cpyEvn_list .cpyEvn_one {
  width: 31.6%;
  margin-right: 2.6%;
  box-sizing: border-box;
  border: 1px solid #dedede;
  padding: 12px;
  /* height: 200px; */
  float: left;
  margin-bottom: 50px;
}

.cpyEvn_list .cpyEvn_one:nth-child(3n) {
  margin-right: 0;
}

.cpyEvn_one .ov {
  height: 100%;
}

.cpyEvn_one .cpyEvn_txt {
  line-height: 30px;
  text-align: center;
  padding-top: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.cpyEvn_list .cpyEvn_one img {
  width: 100%;
  transition: all 1s;
}

.cpyEvn_list .cpyEvn_one:hover img {
  transform: scale(1.1);
}

/*产品*/

.proNav {
  width: 240px;
  float: left;
  margin-top: 50px;
}

.proNav .proNav_T {
  width: 100%;
  height: 55px;
  line-height: 55px;
  box-sizing: border-box;
  padding-left: 25px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  background: #c8a063 url("../images/proT_bg.png") right 25px center no-repeat;
}

.proNav .proNav_list {
  background: #fcfcfc;
}

.proNav .proNav_list a {
  display: block;
  height: 46px;
  line-height: 46px;
  border: 1px solid #e1e1e1;
  border-top: none;
  font-size: 14px;
  color: #333;
  padding-left: 25px;
}

.proNav .proNav_list a:after {
  content: ">";
  font-family: "\5b8b\4f53";
  padding-left: 50px;
  opacity: 0;
  transition: all .6s;
}

.proNav .proNav_list a:hover, .proNav .proNav_list a.act {
  color: #c8a063;
  font-weight: bold;
}

.proNav .proNav_list a:hover:after, .proNav .proNav_list a.act:after {
  padding-left: 65px;
  opacity: 1;
}

/****/

.left-pro .t2 {
  width: 100%;
  height: 430px;
  text-align: center;
  line-height: 430px;
  margin-bottom: 12px;
}

.left-pro .t2 img {
  width: 100%;
  height: 100%;
}

.left-pro .t1 {
  width: 100%;
  height: 78px;
  text-align: center;
}

.left-pro .t1 #gotop, .left-pro .t1 #gobottom {
  width: 18px;
  height: 78px;
  box-sizing: border-box;
  border: 1px solid #ddd;
  position: relative;
}

.left-pro .t1 #gotop:after, .left-pro .t1 #gobottom:after {
  content: "";
  display: block;
  border: 5px solid transparent;
  position: absolute;
  top: calc(50% - 5px);
}

.left-pro .t1 #gotop {
  float: left;
}

.left-pro .t1 #gobottom {
  float: right;
}

.left-pro .t1 #gotop:after {
  border-right-color: #999;
  left: calc(50% - 7.5px);
}

.left-pro .t1 #gobottom:after {
  border-left-color: #999;
  right: calc(50% - 7.5px);
}

.left-pro .t1 #gotop:hover, .left-pro .t1 #gobottom:hover {
  background: #ddd;
}

.left-pro .t1 #gotop:hover:after {
  border-right-color: #fff;
}

.left-pro .t1 #gobottom:hover:after {
  border-left-color: #fff;
}

.left-pro .t1 .ov {
  width: 357px;
  display: inline-block;
  height: 78px;
}

.left-pro .t1 .ov #showArea {
  width: 99999px;
  transition: all .5s;
}

#showArea a {
  display: block;
  float: left;
  height: 78px;
  width: 78px;
  box-sizing: border-box;
  border: 1px solid #e0e0e0;
  margin-right: 15px;
}

#showArea a img {
  width: 100%;
  height: 100%;
}

/*弹出*/

.imgShow_div {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6);
  z-index: 99999;
  display: none;
}

.imgShow_div .imgShow_box {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 5px;
  background: #fff;
  float: left;
}

.imgShow_box .imgShow_close {
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  position: absolute;
  top: -0.25rem;
  right: -0.25rem;
  background: #c8a063 url("../images/close_btn.png") center/0.25rem no-repeat;
  transition: all 1s;
}

.imgShow_box .imgShow_close:hover {
  transform: rotate(360deg);
}

.imgShow_div .imgShow_box img {
  max-height: 90vh;
  max-width: 90vw;
}

/*2019-12-18 瀑布流*/
.demo {
	position: relative;
	opacity: 0;
	transition: .2s ease;
	margin-bottom: 60px;
}
.grid {
	position: relative;
	/* fluffy */
	margin: 0 auto;
	width: 98%;/* end fluffy */
}
.grid-item {
	position: absolute;
	top: 0;
	left: 0;
	/* fluffy */
	width: 180px;
	/* height: 120px; */
	border-radius: 3px;
	/* end fluffy */
	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

/* mq */

@media (max-width: 600px) {
.grid-item {
	width: 120px;
	/* height: 80px; */
}
}